{
  "paths": [
    {
      "_path": "bin/macs2",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/macs2_1616759082430/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "4a0af742a143c2d98f6fd37c49b49382d61104cfb4db7704c63b62a6d6909827",
      "size_in_bytes": 68046
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2-2.2.7.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2-2.2.7.1.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "633094936447745b53455afe3d58b02e7b8a492011990834ccfa910e9a1332af",
      "size_in_bytes": 1623
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2-2.2.7.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "bfc711862f5c4cfcd12ab4de5ef661027867d0bcd0d7826906bb41722183f066",
      "size_in_bytes": 25734
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2-2.2.7.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "9c4bcfd5618c75a1fdd4e0ec6fcaf000c6c63202e24654da195f89902ab10e8d",
      "size_in_bytes": 4473
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2-2.2.7.1.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2-2.2.7.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "5951ba03fa18e73528357532bdf2cc3925c2fa1a82e5565a7142f531e48ecfbd",
      "size_in_bytes": 110
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2-2.2.7.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "ac7ce7bcc108fdad975bd4d24dac951a918d9257789f28833367e893efc56beb",
      "size_in_bytes": 91
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2-2.2.7.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "6cd8cc1100ab719869a762720c1120482a0c3d7347dfc838d737281abde05eb4",
      "size_in_bytes": 6
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/Constants.py",
      "path_type": "hardlink",
      "sha256": "a00f54f87916b62a269c57fa83172d84316157a8521d7dc72400c3bb7d8a105e",
      "size_in_bytes": 845
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/IO/BedGraph.cpython-37m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/macs2_1616759082430/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "dbcd05c1824e0679130da59dbbe31bc489118a9f5a4f96ae689612f706bbc8c2",
      "size_in_bytes": 382988
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/IO/BedGraphIO.cpython-37m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/macs2_1616759082430/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "579392597ef83158dc7504f5516953455968cb97b3c4e5794f5c3bf3e116ff63",
      "size_in_bytes": 80104
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/IO/CallPeakUnit.cpython-37m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/macs2_1616759082430/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "b3c82448456792a81ae3fb54f464e31eecab26ccbb6a7110cd3e146525257dd9",
      "size_in_bytes": 434980
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/IO/FixWidthTrack.cpython-37m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/macs2_1616759082430/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "843419ae1e88ff59fa63ad7a3dcd76790fb0ccacaa66b9eb5b1979b549032a9d",
      "size_in_bytes": 353268
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/IO/PairedEndTrack.cpython-37m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/macs2_1616759082430/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "5633c760c98ce98c5f32ddde69b4bcba04df8fbcfaeeed652cfe8f203ccbcde0",
      "size_in_bytes": 237972
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/IO/Parser.cpython-37m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/macs2_1616759082430/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "979469dc9e22e5075530ba990a61d1ca74f1468ea17c1d6d853a808bd42bcdd8",
      "size_in_bytes": 455796
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/IO/PeakIO.cpython-37m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/macs2_1616759082430/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "76333969cb374d9e1902a04d77111a5fb0443a18abbc9dcaae66051c43d6ec08",
      "size_in_bytes": 465772
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/IO/ScoreTrack.cpython-37m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/macs2_1616759082430/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "b3183cc6308abaad59b4f1b797d91170ead6a0fb951799d743a84fcbf663b75e",
      "size_in_bytes": 588948
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/IO/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/IO/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "52a82737abce6e8681305c7cbff278f0d3e8c4e7db77fd9846da822c6853a1f5",
      "size_in_bytes": 135
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/OptValidator.py",
      "path_type": "hardlink",
      "sha256": "56da4bd230c4b8a6a58f5f8bbd44e85fcbbaa754ef28d42c9ea59d6c233b144a",
      "size_in_bytes": 28454
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/OutputWriter.py",
      "path_type": "hardlink",
      "sha256": "936c2121f1d82559610b60d123be3f7929a98a3298f2fda2b15296a3e1c7a50e",
      "size_in_bytes": 10842
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/PeakDetect.cpython-37m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/macs2_1616759082430/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "8bea3a5ce2248a5b2cd123b32ac4e3e70d9ee862f853b8dbd06cff7611c6a2f4",
      "size_in_bytes": 125952
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/PeakModel.cpython-37m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/macs2_1616759082430/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "0d9b2333de4d7d5a8531f039ad49b1cc54d0b353b4e2475028197a42741e35f6",
      "size_in_bytes": 232632
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/Pileup.cpython-37m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/macs2_1616759082430/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "64c5a873947e4199dbcce0cae5cf976718622e6aae7c0e2b12a57aa7874687d5",
      "size_in_bytes": 216992
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/Prob.cpython-37m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/macs2_1616759082430/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "176f0c7c7e16f7556716789e6e632797170a2f899a0dea165b7deb39bdb9dd0b",
      "size_in_bytes": 110272
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/Signal.cpython-37m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/runner/bioconda/conda-bld/macs2_1616759082430/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "6a75f2b0e9bbb7d191dcaee4f44a5f60f1ee94fcc681712f9ec788023cc2bbbb",
      "size_in_bytes": 148652
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/__init__.py",
      "path_type": "hardlink",
      "sha256": "5e21548327e5d0c14af6e1c0407705af864480a43cba72ff3308816b2c2cf298",
      "size_in_bytes": 24
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/__pycache__/Constants.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a27ce31848bc5a86c6044927ef188ae8af20e7cd9c0927e115929b1c393a8efe",
      "size_in_bytes": 805
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/__pycache__/OptValidator.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "fc8568724a4e7764866bce32eaf112b3811e7a7b67eb3e6aebe58f0ca75eb69e",
      "size_in_bytes": 15933
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/__pycache__/OutputWriter.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d552ae7d1b3ee434456aa3d4229868e67f94d5a7f29852bb55e564daa96bfdbf",
      "size_in_bytes": 7320
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7b63632a68c557490265c9275da616d00e1db6ee980ded62431cc5e869b26928",
      "size_in_bytes": 156
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/__pycache__/bdgbroadcall_cmd.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "442b00e9714a8017044aabc8d68883d8626879d62bc4de80c62341b392431165",
      "size_in_bytes": 1577
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/__pycache__/bdgcmp_cmd.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "27da870452fb3c522b2c5dc4ed7546bed2b573e3b8b7ad7d54940b5f3d9df114",
      "size_in_bytes": 2470
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/__pycache__/bdgdiff_cmd.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ca34cfe913870b0e74d559ccd9e091c0ecc40c55a9160f1d0f89214a74c97921",
      "size_in_bytes": 2931
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/__pycache__/bdgopt_cmd.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9fa20b771b9c961d11649671e66d94b91bb283cd2f548f61e87166b1dba3ddb3",
      "size_in_bytes": 2004
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/__pycache__/bdgpeakcall_cmd.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "46d4a234b3a2791badf1f16133daac67ea04a9d7bf8b26aef9b2ae94186d5d5e",
      "size_in_bytes": 1859
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/__pycache__/callpeak_cmd.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e9a3863c88ec82f6dfb8d6b5308d1f0466dbf47dec3fdb256c80873048cdc976",
      "size_in_bytes": 10196
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/__pycache__/cmbreps_cmd.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "88f7c82955e888d7a634dca8b64e256c605074ca4227c31d537ac0d82b0f7e9d",
      "size_in_bytes": 1730
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/__pycache__/diffpeak_cmd.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e5e8c6513c15cd81b8ba8da76a869e75c957527901c53b71887adef4de692036",
      "size_in_bytes": 6084
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/__pycache__/filterdup_cmd.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a1689d9a30e41bfa8e9c8b25f99da0f1157971b8de21718704e64a4e334f244f",
      "size_in_bytes": 3417
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/__pycache__/pileup_cmd.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6cd2365103830f19b5e7efe6e82937e4a5fd5cf9aabd42a32c78a1fbcadd688e",
      "size_in_bytes": 2760
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/__pycache__/predictd_cmd.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9b4f739c2c1e73a3d4194b5327d2e9328043580f27bc9d54b3ae6c869febc099",
      "size_in_bytes": 2445
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/__pycache__/randsample_cmd.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5af3383c486c6277b9eccd7e850a6f210dd2a9115718f7da511ec19347ff97d0",
      "size_in_bytes": 2844
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/__pycache__/refinepeak_cmd.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7e14d25159e9a4e50c46e41c0b89bcfeb322671285afa646a4704b44d417801e",
      "size_in_bytes": 3798
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/bdgbroadcall_cmd.py",
      "path_type": "hardlink",
      "sha256": "4cf1c8d7d365829b47b89751d2d9c2079a714fecb9d751cdbe421b60b624563c",
      "size_in_bytes": 2141
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/bdgcmp_cmd.py",
      "path_type": "hardlink",
      "sha256": "f9fc6f3b02bfb37838dc9dc4eea8e60534b432817d80299414b5138f6768d3f1",
      "size_in_bytes": 3712
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/bdgdiff_cmd.py",
      "path_type": "hardlink",
      "sha256": "bc9edf20b82ccf7fe91a1903c5828de30633931f5fff4a34225f6e2a38f4986f",
      "size_in_bytes": 4318
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/bdgopt_cmd.py",
      "path_type": "hardlink",
      "sha256": "b2b5fd6a346d56fdb68447cb6837dae369786fd0d9cea130107eae1322bce4d4",
      "size_in_bytes": 2388
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/bdgpeakcall_cmd.py",
      "path_type": "hardlink",
      "sha256": "0c3405063ddcb86a57a299fc21b40379f590b7c7ae5a17097e1adc53d57188f4",
      "size_in_bytes": 2696
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/cPosValCalculation.pxd",
      "path_type": "hardlink",
      "sha256": "3fad0e13fc4439f16df103817050deda2c24d6a8b963e792721a1fba97221058",
      "size_in_bytes": 1157
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/callpeak_cmd.py",
      "path_type": "hardlink",
      "sha256": "aa3aa1108ff5c1919e9c4005c6814466708215c72d19e52b69bb0c0b2ab103f5",
      "size_in_bytes": 19674
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/cmbreps_cmd.py",
      "path_type": "hardlink",
      "sha256": "05c9b56826fd4d0e23ad5b2c333e81774265901ae0b423592ed57c521763f02f",
      "size_in_bytes": 1944
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/diffpeak_cmd.py",
      "path_type": "hardlink",
      "sha256": "f06dda1cf28f32a866e81f9a38d90ead28cf4e76656268d5a2cb660fcacd22cb",
      "size_in_bytes": 9715
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/filterdup_cmd.py",
      "path_type": "hardlink",
      "sha256": "e0898fd367897e28d3468aba7a01e1193394761a77eceabbb715cb78ab486139",
      "size_in_bytes": 4583
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/khash.pxd",
      "path_type": "hardlink",
      "sha256": "8b4f4e46479c852c0dd69303387e9b45e6f89f59f9b88963968a72452b4bb275",
      "size_in_bytes": 3199
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/pileup_cmd.py",
      "path_type": "hardlink",
      "sha256": "5fd261033ee0707bff55b777a5995d2b430ae8e21a4917977d6ff8736fb79b27",
      "size_in_bytes": 3964
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/predictd_cmd.py",
      "path_type": "hardlink",
      "sha256": "6d07b705589d040c818d632c40ba3833896560846975984862b9abcaf24e77fc",
      "size_in_bytes": 3178
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/randsample_cmd.py",
      "path_type": "hardlink",
      "sha256": "e7180ed20887d94854da1c6bd50e298ef523bb3011a5166224711e2cdc841476",
      "size_in_bytes": 3888
    },
    {
      "_path": "lib/python3.7/site-packages/MACS2/refinepeak_cmd.py",
      "path_type": "hardlink",
      "sha256": "ed964514011d8172578a689968718661b9add617d4628d7cdf61342b6b401df1",
      "size_in_bytes": 6845
    }
  ],
  "paths_version": 1
}